/*  TemplateName=CustomStyle.tpt */
/*  $Header: /home/cvs/cvsroot/site_data/001/00000001/static_data/css/CustomStyle.css,v 1.7 2001/11/21 21:04:55 paulj Exp $  */
/* User Customized Style Sheet - Green */

/* ----------- GLOBAL ---------- */


a.textNav:link {
        font-size: 12px;
        color: #00309c; text-decoration:none;
}
a.textNav:visited {
        font-size: 12px;
        color: #940000; text-decoration:none;
}
a.textNav:hover {
        font-size: 12px;
        color: #00b65a; text-decoration:none;
}

P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;gre
}

BODY  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        background-color: #ffffff;
}


p.cstmTitle {
font-weight: bold; color:#1fb136; font-size:120%; visibility:hidden;  	
}

p.cstmHeading, span.cstmHeading {
	color: #006633;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.cstmBackColor {
	background-color: #006633;
}


.FormBox {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	background-color : #99ccff;
}
/* ----------- GLOBAL END ---------- */

/* ----------- VERTICAL SCROLLER ---------- */

.controlArea {
	color: #24435E;
	background-color: #fff;
	border-bottom: thick solid #fff;
	border-left: thick solid #fff;
	border-right: thick solid #fff;
	margin-top: 0px;
	padding-top: 3px;
	text-align: center;
}

.addBorder{
	background-color: #cccccc;
	border: 2px ridge #ccccff;
}

.scrollingBack {
	background-color: #ffffff;
	border: thick solid #ffffff;
	margin-bottom: 0px;
}

table.NSscrollArea {
	background-color: #cccccc;
}
/* ----------- VERTICAL SCROLLER END ---------- */

/* ----------- HOME PAGE ---------- */

.home-page p {font-size:90%}

.lead-top {
background: #ACCCDD;
border: 5px solid #2299d6;
padding:0px 10px;
}

.90 {
font-size:90%;
}

.head {
margin-top:0px;
padding-top:10px;
}
/* ----------- HOME PAGE END ---------- */

/* ----------- SPEAKERS BUREAU ---------- */

#speakers {
	margin-right:10px;
}

#speakers h1 {
	font-size:150%;
	border-bottom:1px solid #379;
	color: #379;
	padding-top:20px;
}

.speakers-headshot {
	border:1px solid #379; 
	padding:3px; 
	background:#f9f9f9; 
	margin:0px 5px 2px 0px;
}

#speakers-indy {min-height:600px;}

#speakers-indy h1 {
	font-size:24px;
	line-height:24px;
	margin: 10px 0 3px 0;
	font-weight:bold;
	color:#379;
}

#speakers-indy h2 {
	font-size:16px;
	line-height:16px;
	margin:0 0 15px 0;
	font-weight: bold;
	color:black;
}


#speakers-indy h3 {
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	color:#12ad2b;
	padding-bottom:2px;
	margin-bottom:10px;
	border-bottom: 2px solid #12ad2b;
}

#speakers-indy img {
	padding:2px;
	border:1px solid #ddd;
	margin:0 5px 5px 0;
}

#speakers-indy img.book {
	padding:0;
	border:0;
	margin: 0 10px 0 0;
}

#speakers-indy p.speakers-bottom-p {
	border-bottom:1px solid #ddd; 
	padding-bottom:10px;
}

#speakers-indy li { margin-left:0px; }
#speakers-indy ul { padding-left:15px; }	

#speakers-indy-left, #speakers-indy-right {
	float:left;
	width:250px;
}


img.speaker-header {
	border:0;
	padding:0;
	margin:0 0 10px 0;
}
/* ----------- SPEAKERS BUREAU END ---------- */

/* ----------- JNF STORE ---------- */

h1.store {
	border-top: 3px solid #48b03d;
	color: #48b03d;
	font-size:140%;
	padding-top:3px;
	margin-top:30px;
}

h1.store a { color: #48b03d; text-decoration:none; }
h1.store a:hover { color: #48b03d; text-decoration:underline }

.trees-box {
	width: 500px;
	margin: 0;
	background: #1a5 url(../images/jnf/green-box_bottom.gif) no-repeat bottom left;
}
  
.trees-box h1 {
	font-size:120%;
	font-weight:bold;
	color: #fff;
	margin:0;
	padding:0 10px 2px 10px;
}

.trees-box h1 a { color:#fff; text-decoration:none; }
.trees-box a:hover { color:#fff; text-decoration:underline;}

h1.trees-box-top {
	padding-top:4px;
	background: #1a5 url(../images/jnf/green-box_top.gif) no-repeat top left;
}

.trees-box p {
	padding:0px 10px 5px 10px;
	margin:0 0 5px 0;
	border-bottom: 1px solid #1e7;
}
/* ----------- JNF STORE END ---------- */

/*  ---------- E-CERTS ---------- */

#ecert-frame {
	width: 400px;
	border: 1px solid #000;
	text-align: center;
	margin: 20px auto 20px auto;
	background:white;
}

#ecert-frame-wide {
	width:500px;
	height:275px;
	border:1px solid #000;
	text-align:center;
	margin: 20px auto;
	background:white;
}

#ecert-body {
	padding:0px 40px;
}

#ecert-body p {
	font-size:125%;
	font-family:Georgia, Times New Roman, serif;
}

#ecert-body-wide p {
	font-family:Georgia, Times New Roman, serif;
}

#ecert-body-wide {
	padding:0px 5px;
}

#ecert-ilan {
	padding:0 20px;
}

#ecert-ilan p {
	font-size:125%;
	font-family:Georgia, Times New Roman, serif;
}

#ecert-circle {
	padding:0px 40px;
	margin: 215px 100px 0px 100px;
}

#ecert-circle h2 {
	font-size:75%;
	font-family:Georgia, Times New Roman, serif;
	margin:0 0 10px 0;
	font-weight:normal;
}

.ecert-honoree {
	font-size:120%;
	font-weight:bold;
}

#ecert-footer {
	width: 400px;
	text-align:center;
	margin:0 auto;
}
/*  ---------- E-CERTS END---------- */

/* ----------- MISH MASH ---------- */

#byachad-contact a {color:#090;}

.ez a {color:#000;}
.ez a:hover {color:#999;}

table.data {
	border:1px solid #ccc;
}

table.data td {
	padding:2px;
	background:#eee;
	border-bottom:1px solid #ccc;
}
/* ----------- MISH MASH END ---------- */

/* ----------- Defining Moments styles ---------- */

.headline  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 16px;
		color: #333333;
		font-weight: normal;
}

.subheadline  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 11px;
		color: #676767;
		font-weight: bold;
}

.text  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 11px;
		color: #676767;
		font-weight: normal;
}

.lnavText  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #cccccc;


}


.footertext  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #f2f2f2;
}

.footerlinks  {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #acd4fa;
} 

a.footerlinks:link,
a.footerlinks:active,
a.footerlinks:visited {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #acd4fa;
		text-decoration: underline;
}

a.footerlinks:hover {
        font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 10px;
		color: #f2f2f2;
		text-decoration: underline;

}

.srchboxDM {
	background-color : #eee4af;
	height : 18px;
	width : 20px;
	vertical-align : middle;
		text-align : middle;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}
/* ----------- Defining Moments styles END---------- */

/*  ---------- NEGEV ---------- */
.negevGreen {
	color: #339966;
	font-weight: bold;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}

.negevGreen a:link {
    text-decoration:none;
	color: #339966;
	font-weight: bold;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}.
negevGreen a:visited {
    text-decoration:none;
	color: #339966;
	font-weight: bold;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}
.negevGreen a:hover {
    text-decoration:none;
	color: #1D4D8E;
	font-weight: bold;
}

.negevGreen a:active {
    text-decoration:none;
	color: #1D4D8E;
	font-weight: bold;
}

ul#negevSubnav {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align:center;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: normal;
}
ul#negevSubnav li {
	text-align: center;
	float: left;
	width: 187px;
	w\idth: 187px;
	margin: 0px;
	line-height: 30px; /* Aligning text vertically using line-height */
	padding:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
ul#negevSubnav a {
	display: block; /* Making the hole tab a clickable link*/
	width: 187px; /*Fixed width on the link, the same width as the image width*/
	color: #ffffff;
	text-decoration: none;
	background:#1D4D8E;
	padding:0;
	margin:0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}
ul#negevSubnav a:hover {
	background:#ffffff;
	color:#1D4D8E;
	line-height: 30px; /* Aligning text vertically using line-height */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
.negevBody {font-family:arial; font-size:11px; color:#000000; font-weight:400; line-height:14px;}
.negevBody a:link {text-decoration: none; color: #1D4D8E}
.negevBody a:visited {text-decoration: none;color: #1D4D8E}
.negevBody a:hover {text-decoration: underline;color:#1D4D8E}
.negevBody a:active {text-decoration:none;color: #1D4D8E}

.negevHeader {font-family:arial; font-size:12px; color:#1D4D8E; font-weight:800; line-height:15px;}
.negevHeader a:link {text-decoration:underline; color: #1D4D8E}
.negevHeader a:visited {text-decoration:underline;color: #1D4D8E}
.negevHeader a:hover {text-decoration: none;color:#339966}
.negevHeader a:active {text-decoration:underline;color: #1D4D8E}

.negevSubheader {font-family:arial; font-size:11px; color:#1D4D8E; font-weight:800; line-height:13px;}
.negevSubheader a:link {text-decoration:underline; color: #1D4D8E; }
.negevSubheader a:visited {text-decoration:underline;color: #1D4D8E}
.negevSubheader a:hover {text-decoration:none;color:#339966}
.negevSubheader a:active {text-decoration:underline;color: #1D4D8E}

.negevMargin {margin-top:3px; margin-bottom:0px;}
/*  ---------- NEGEV END ---------- */

/* ----- SUB-NAV MODIFIED ----- */

ul#subnav2 {
	list-style: none;
	padding: 0;
	margin:0;
	text-align:center;
	}

ul#subnav2 li {
	width: auto;
	w\idth: auto;
	border: 1px solid #cccccc;
	border-left:0;
	color: #000000;
	font: 11px/13px verdana, arial, sans-serif;
	text-align: center;
	background-color: #ffffff;
	padding:0;
	}
		
ul#subnav2 li#first {
	border-left: 1px solid #cccccc;
	width: auto;
	w\idth: auto;
}

ul#subnav2 li.active a { 
	background:#ddd;
	text-decoration:none;
	color: #0028c5; }

ul#subnav2 a {
	display: block;
	color: #0028c5;
	text-decoration: none;
	width: auto;
	padding:4px 0;
	margin:0;
	background:#f9f9f9;
}

ul#subnav2 a:hover {
	background: #4c68d6;
	color: #FFFFFF;
	line-height: 13px;	
}

ul#subnav2 li#first a {width: auto;
	padding:4px 0;
}

/* ----- SUB-NAV MODIFIED END ----- */

/* ----- NAV TABS ----- */

#ddcolortabs {
margin-left: 0px;
padding: 0;
width: 550px;
background: transparent;
voice-family: &quot;\&quot;}\&quot;&quot;;
voice-family: inherit;
padding-left: 0px;
}

#ddcolortabs ul {
font: bold 11px Arial, Verdana, sans-serif;
margin:0;
padding:0;
list-style:none;
}

#ddcolortabs li {
display:inline;
margin:0 2px 0 0;
padding:0;
text-transform:uppercase;
}


#ddcolortabs a {
float:left;
color: white;
background: #0028C5 url(../images/ddcolortabs/color_tabs_left.gif) no-repeat left top;
margin:0 2px 0 0;
padding:0 0 1px 3px;
text-decoration:none;
letter-spacing: 1px;
}

#ddcolortabs a span {
float:left;
display:block;
background: transparent url(../images/ddcolortabs/color_tabs_right.gif) no-repeat right top;
padding:4px 9px 2px 6px;
}

#ddcolortabs a span{
float:none;
}


#ddcolortabs a:hover {
background-color: #4c68d6;
}

#ddcolortabs a:hover span {
background-color: #4c68d6;
}

#ddcolortabs #current a, #ddcolortabs #current span { /*currently selected tab*/
background-color: #4C68D6;
}

#ddcolortabsline {
	clear: both;
	padding: 0;
	width: 550px;
	height: 8px;
	line-height: 8px;
	border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
	background: #aaaaaa;
}

/* ----- NAV TABS END ----- */

/* ----- STORE NAVIGATION ----- */

.storeNav {
	text-decoration:none;
	color: #999999;
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.storeNav a:link {
	color: #999999;
	text-decoration:none;
}
.storeNav a:visited {
	color: #999999;
	text-decoration:none;
}
.storeNav a:hover {
	color: #1D4D8E;
	text-decoration:none;
}
.storeNav a:active {
	color: #1D4D8E;
	text-decoration:none;
}
.storeProduct {
	text-decoration:none;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
.storeProduct img {
	padding-bottom:5px;
}
.storeProduct a:link {
	color: #000000;
	text-decoration:none;
}
.storeProduct a:visited {
	color: #000000;
	text-decoration:none;
}
.storeProduct a:hover {
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}
.storeProduct a:active {
	color: #000000;
	text-decoration:none;
	font-weight:bold;

}
/* ----- GENERAL (750 WIDE) ----- */

.main-content-750 {
float:left;
clear:both;
width: 750px;
margin: 0px;
}

/* ----- SPRING INTO ACTION ----- */

.siaContent {
	background-image: url(../images/content/pagebuilder/63140.jpg);
	height:620px;
	margin:0px;
	width:750px;
	padding:0px;
}
.siaSide {
	color:#fff;
	width:140px;
	padding:160px 0pt 0pt 40px;
	margin: 0px;
}
.siaSide ul {
	padding-left:0px;
	margin-left:0px;
}
.siaSide ul li{
	list-style-type:disc;
	padding-left:0px;
	margin-left:15px;
}
.siaSide a, .siaSide a:visited, .siaSide a:active {
	color:#fff;
	text-decoration:none;
}
.siaSide a:hover {
	color:#fff;
	text-decoration:underline;
}

/* ----- TESTIMONIALS ----- */

.testimonials {
	position:absolute;
	width: 360px;
	height: 365px;
	left: 530px;
	top: 430px;
	border: 0;
	text-align: left;
	padding: 0;
	margin: 0;
}


/*XXXXXXXXXXXXXXXXXX Dropshadow elements XXXXXXXXXXXXXXX*/ 

html&gt;body .outerpair1 {
background: url(../images/content/pagebuilder/66137.png) right top no-repeat;
} 
/* .outerpair1 must be given a width contraint, via either a width, 
or by floating or absolute positioning. In this demo these are 
applied from the second class name on the .outerpair1 DIV's.
This box also has one of the corner .png's. */


html&gt;body .outerpair2 {
background: url(../images/content/pagebuilder/66138.png) left bottom no-repeat;
padding-top: 8px;
padding-left: 8px;
}
/* .outerpair2 has padding equal to the shadow 
thickness, and also has one of the corner .png's */ 


html&gt;body .shadowbox {
background: url(../images/content/pagebuilder/66139.png) bottom right;
}
/* .shadowbox holds the main shadow .png */ 


html&gt;body .innerbox {
position: relative;
left: -8px;
top: -8px;
}
/* .innerbox is made &quot;relative&quot; and is &quot;pulled&quot; up and to 
the left, by a distance equal to the thickness of the shadow.
Because this is a relative-based shift, the box retains its
exact dimensions without change. */

/* ----- ARTICLES AND NEWS PAGE ----- */

.press_release {
font-size: 12px;
font-weight: normal;
line-height: 12px;
}
.press_releases li {
list-style-type:none;
}
.press_release a, .press_release a:visited {
text-decoration:underline;
font-weight:normal;
}
.press_release a:hover, .press_release a:active {
text-decoration:underline;
font-weight:bold;
}

/* ----- VOLUNTEER PAGE ----- */

.vc-wrapper {
	float:left;
	display:block;
	width:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.vc-featured {
	float:left;
	display:block;
	width:515px;
	margin:20px 0 0 0;
}
.vc-content {
	float:left;
	display:block;
	width:515px;
}
.vc-featured-left {
	float:left;
	display:block;
	width:200px;
}
.vc-featured-right {
	float:left;
	display:block;
	width:300px;
	padding:0 0 0 10px;
}
.vc-content-left {
	float:left;
	display:block;
	width:160px;
	padding:5px;
	height:330px;
}
.vc-content-middle {
	float:left;
	display:block;
	width:160px;
	padding:5px;
	height:330px;
}
.vc-content-right {
	float:left;
	display:block;
	width:160px;
	padding:5px;
	height:330px;
}
.vc-style1 {
	font-size: 1.5em;
	margin:0;
	padding:0;
	font-family: &quot;Arial Black&quot;;
	text-align:center;
}
.vc-style2 {
	color: #555555;
	margin-bottom:0;
}
.vc-style3 {
	font-family: Georgia, &quot;Times New Roman&quot;, Times, serif;
	font-style:italic;
}
.vc-style6 {
	font-size: .9em;
}
.vc-detail-right {
	float:left;
	display:block;
	width:300px;
	padding:25px 0 0 0;
	font-weight:bold;
	text-align:left;
	font-size:3em;
}

.NetscapeFix { float: none;} 